package CRSDK;

@SuppressWarnings("unused")
public enum CrMoviePlayingSpeed {
    CrMoviePlayingSpeed_Nothing (0xFFFFFFFFFFFFFFFFL); // Nothing to display

    private final CrInt64u value;
    CrMoviePlayingSpeed(long value) {
        this.value = new CrInt64u(value);
    }
    public long getValue() {
        return value.longValue();
    }
}
